<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_SUBSCRIPTION_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this subscription <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This subscription was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This subscription will be available on %s.</font>');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who reserve this subscription also reserved');
define('TEXT_TYPE','Type: ');
define('TEXT_TYPE_TANGIBLE','Tangible');
define('TEXT_TYPE_DIGITAL','Digital');
define('TEXT_COSTS','Cost: ');
define('TEXT_PERIOD','Period: ');
define('TEXT_DAYS','days');
define('TEXT_INFO_FREE_TRIAL','Take a Free Trial for %s days');
define('IMAGE_FREE_TRIAL','Take a Free Trial');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who bought this subscription also purchased');
define('TEXT_XSELL_FORCED_SUBSCRIPTIONS','This item must be purchased together with the one you are now viewing');
define('TEXT_XSELL_SUBSCRIPTIONS', 'We Also Recommend :');
define('ERROR_XSELL_FORCED','You must purchase agree to purchase before you can select this item.');
define('TEXT_AGREEMENT',' To purchase, please accept our &nbsp;');
define('TEXT_TERMS','Terms and Conditions');
define('TEXT_ERR_AGREED','please accept our Terms and Conditions');
define('TEXT_SUBSCRIPTION_NAME','Subscription Name');
define('TEXT_CONDITIONS','Conditions');
//subscription types 
define('TEXT_SUBSCRIPTION_TANGIBLE','Tangible');
define('TEXT_SUBSCRIPTION_DIGITAL','Digital');
define('TEXT_SUBSCRIPTION_BASIC','Basic');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASONAL','Seasonal');
define('TEXT_YOUR_START_DATE','Your Start date:');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FIXED','%s %s every %s days starting %s until %s ');
define('TEXT_SUBSCRIPTION_CASUAL_PER_FLEXIBLE','%s %s every %s days during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_CASUAL_PER_PREDEFINED','%s %s every %s days during any %s day period between %s and %s ');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FIXED','%s %s to be used between %s and %s');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_FLEXIBLE','%s %s to be used during any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES_PREDEFINED','%s %s to be used during any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FIXED','Subscription is valid between %s and %s');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_FLEXIBLE','Subscription is valid for any %s day period between %s and %s <br>The subscription is valid for use from the first time you use it.');
define('TEXT_SUBSCRIPTION_BASIC_DELIVERIES_PREDEFINED','Subscription is valid for any %s day period between %s and %s');
define('TEXT_SUBSCRIPTION_PERIOD','Subscription Period:');
define('TEXT_ERR_SUBSCRIBE_FIXED_NON_CASUAL','Subscribe date Exceed Start date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_NON_CASUAL','Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_NON_CASUAL','Your Subscribe date Exceed Latest Start date');
define('TEXT_ERR_SUBSCRIBE_FIXED_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_FLEXIBLE_CASUAL','Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_CASUAL','Your Subscribe date Exceed Delivery date');
define('TEXT_ERR_SUBSCRIBE_PREDEFINED_START','Choose Subscribe date After Start date');
define('TEXT_ENTER_YOUR_SUBSCRIBE_DATE','Please enter the date you would like the subscription to start. <br><br>&nbsp;&nbsp; From');
define('TEXT_TO','to');
define('ERR_START_DATE','Invalid start date');


?>
